Bug 190626 - [PATCH] biology/blast : Mark DEPRECATED
[PATCH] biology/blast : Mark DEPRECATED
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: --- Affects Only Me
Assigned To: John Marino
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-04 21:11 UTC by Muhammad Moinur Rahman
Modified: 2014-06-19 23:41 UTC (History)
2 users (show)

See Also:


Attachments
Patch for blast (593 bytes, patch)
2014-06-04 21:11 UTC, Muhammad Moinur Rahman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Muhammad Moinur Rahman freebsd_committer 2014-06-04 21:11:00 UTC
Mark DEPRECATED ans set EXPIRATION on 2014-09-05 as "Rights to BLAST 2.0 (WU-BLAST) have been acquired by Advanced Biocomputing, LLC". AB has released version 3 but nothing specific to FreeBSD. And WU-BLAST is no longer maintained.
Comment 1 Muhammad Moinur Rahman freebsd_committer 2014-06-04 21:11:49 UTC
Created attachment 143379 [details]
Patch for blast
Comment 2 John Marino freebsd_committer 2014-06-19 11:45:49 UTC
gladly
Comment 3 commit-hook freebsd_committer 2014-06-19 11:56:22 UTC
A commit references this bug:

Author: marino
Date: Thu Jun 19 11:55:50 UTC 2014
New revision: 358383
URL: http://svnweb.freebsd.org/changeset/ports/358383

Log:
  biology/blast: Deprecate for removal after 4 September 2014

  This unstaged port will be removed for legal reasons.

  PR:		190626
  Submitted by:	Muhammad Rahman
  Approved by:	portmgr (implicit)

Changes:
  head/biology/blast/Makefile
Comment 4 John Marino freebsd_committer 2014-06-19 11:57:07 UTC
Note that I couldn't apply the patch because it had DOS line endings.